Release the memory to OS which is not used by the memory buffer.

- « Swoole\Buffer::read

- Swoole\Buffer::substr »

- PHP Manual
- Swoole\Buffer
- Release the memory to OS which is not used by the memory buffer.

# Swoole\Buffer::recycle

(PECL swoole >= 1.9.0)

Swoole\Buffer::recycle — Release the memory to OS which is not used by the memory buffer.

### Description

public Swoole\Buffer::recycle(): void

### Parameters

This function has no parameters.